/*XXXXXXXXXXXXXXXXXXXXXX    CSS Reset, Courtsey "A List Apart"   XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}/*XXXXXXXXXXXXXXXXXXXXXX    End CSS Reset, Courtsey "A List Apart"   XXXXXXXXXXXXXXXXXXXXXXXXXX*/





/*XXXXXXXXXXXXXXXXXXXXXX    Begin Main Structure   XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

body  {
	font: .9em Verdana, Arial, Helvetica, sans-serif;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background-image: url(../images/design/backgroundBlue1.png);
	background-repeat: repeat-x;
	background-color: #FFF;
}

a#SkiptoCon, a#SkiptoNav  {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}

/* ---------- Campus Links -----------------------------------*/
div#campuslinks {
	width: 960px;
	font-size: 100%;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 0;
	background: transparent;
}
/* ---------- end Campus Links -------------------------------*/


div#container {
	width: 960px;
	position: relative;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0;
	background-color: #F3F3F3;
}

div#container { 
	-moz-box-shadow: #333 7px 7px 50px;
	-webkit-box-shadow: #333 7px 7px 50px;
	box-shadow: 7px 7px 50px #333;
}


/* ---------- U of M Header ----------------------------------*/
div#umnheader {
	width: 960px;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border-bottom: solid #FC3 thin;
	background-color: #7A0019;
}


/* Makes horizontal white line between template header links */
.linkline {
	border-right:1px solid white;
	padding-right:7px;
	padding-left:3px;
	text-decoration:none;
}
.linkpadding {
	padding-right:3px;
	padding-left:3px;
	text-decoration:none;
}

#tools {
	clear: both;
	color: #740017;
	background-image: url(../images/design/toolsBG.png);
	background-repeat: repeat-x;
	text-align: right;
	font-size: 80%;
	width: 952px;
	margin: 0;
	padding: 4px 5px 4px 3px;
	background-color: #EAEAEA;
}
#tools a:link, #tools a:visited {
	color: #740017;
	padding: 4px 5px;
	margin-right: -4px;
	margin-left: -4px;
}
#tools a:hover, #tools a:active {
	color: #FC3;
}



/* ---------- end U of M Header ------------------------------*/


/* -------------- Global Nav ---------------------------------*/
#nav {
	margin: 0;
	padding: 0;
	display: block;
	background-color: #575757;
}


/* --------------- End Global Nav --------------------------*/


/* --------------- Main Content ----------------------------*/
div#maincontent {
	margin: 0; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	padding: 0;
	width: 960px;
	float: left;
	background-color: #F4F4F4;
} 
/* --------------- End Main Content -----------------------*/


/* ------------ Footer ------------------------------------*/
footer { 
	width: 960px;
	margin: 0;
	padding: 0;
	display: block;
}
/* ------------ End Footer --------------------------------*/



/*XXXXXXXXXXXXXXXXXXXXXX    End Main Structure   XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/


/* Department Header with background image*/
#deptHeader {
	height:150px;
	margin: 0px;
	padding: 0px;
	width:100%;
	border-bottom: solid #FC3 thin;
	background-image: url(../images/design/banner.png);
	background-repeat: no-repeat;
	background-color: transparent;
}
#deptHeader a {
	display: block;
	height:60px;
	width:100%;
	text-decoration: none;
}
#deptHeader a span{
	visibility:hidden;
}

#deptHeader div {
	top: 0;
	left: 0;
	z-index: 1000;
}

#imageRow{
	margin: 0;
	padding: 0;
	height: 240px;
	width: 100%;
}

#imageRow .img{
	height: 240px;
}

#imageRow table {
	width: 960px;
}

.crumbs {
	margin: 2px;
	padding: 2px;
	font-style: italic;
	font-size: 80%;
	float: left;
	border-bottom: thin silver dotted;
}
/*XXXXXXXXXXXXXXXXXXXXXX    Begin Content Styling   XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

/* ----------------------------------------------------------------------------- CORE ELEMENTS */
/* -------------------- HEADINGS ------------------------ */
div#maincontent h1 {font-size:150%;margin:10px 5px;padding:0;}

div#maincontent h1.header {
	font-size:180%;
	margin:10px 25px 5px 275px;
	padding:0;
	color: #530010;
	letter-spacing: 2px;
	
	}


div#maincontent h2 {
	font-size:130%;
	margin:5px;
	padding:0;
	color: #530010;
	letter-spacing: 3px;
	font-weight: bold;
}
div#maincontent h3 {
	font-size:120%;
	margin:5px 5px;
	padding:0;
	color: #003F6A;
}
div#maincontent h4 {
	font-size:100%;
		margin:5px 5px;
	padding:0;
	color: #030303;
}
div#maincontent h5 {
	font-size:90%;
		margin:5px 5px;
	padding:0;
	font-style: italic;
}
div#maincontent h6 {
	font-size:110%;
		margin:5px 5px;
	padding:0;
	font-style: italic;
}

span.h-override-color {font-size: 80%;}
span.h-override-black {color: #000; font-size: 80%;}

/* -------------------- PARAGRAPHS ----------------------- */
div#maincontent p {
	margin:10px 5px;
	padding:0;
}

div#maincontent h3.subhead {margin:-10px 25px 0 25px;padding:0;}

div#maincontent h2.subhead {margin:-10px 25px 0 25px;padding:0;}

div#maincontent h2.subhead {margin:-10px 25px 0 25px;padding:0;}

div#maincontent p.subhead {margin:-10px 25px 0 25px;padding:0;}

div#maincontent p.revised {
	font-size: .8em;
	font-style: italic;
	text-align: right;
	width: 730px;
	padding: 20px 0 0 0;
	margin: 0;
}

div#maincontent p.citation {text-indent: -2.5em;margin-left: 5em;}

div#maincontent p.journal {text-indent: 2em;}

div#maincontent p.tinytype {font-size: .7em;}

/* -------------------- LISTS ---------------------------- */
div#maincontent ol {margin:10px 25px 10px 25px;padding:0; list-style-type:decimal;}

div#maincontent ul {margin:10px 25px 10px 25px;padding:0; list-style-type:disc;}

div#maincontent li {margin: 10px 0 10px 20px;padding:0;}

div#maincontent ul.no-bullet {list-style-type: none;}

div#maincontent ol.tight li {margin:0 0 0 20px;}

div#maincontent ul.tight li {margin:0 0 0 20px;}

div#maincontent dl {margin:10px 25px 10px 25px;padding:0;}

div#maincontent dt {margin: 10px 0 10px 0;padding:0;font-weight: bold;}

div#maincontent dd {margin: 10px 0 10px 20px;padding:0;}

/* MLA STYLES FOR LISTS */

div#maincontent ul { list-style: disc; }
div#maincontent ul ul { list-style: circle; margin:10px 0 10px 10px;}
div#maincontent ul ul ul { list-style: square;  margin:10px 0 10px 10px;}
 
div#maincontent ol { list-style: decimal; }
div#maincontent ol ol { list-style: lower-alpha;  margin:10px 0 10px 10px;}
div#maincontent ol ol ol { list-style: lower-roman;  margin:10px 0 10px 10px;}

/* TABLES - SEE CLASSES LATER ON THIS SHEET */

div#maincontent table {margin:10px 25px;padding:0;}

/* FEED STYLES */

div#maincontent ul.course_list li {list-style-type:none;margin:0 0 8px 8px;padding:0;}

div#maincontent ul.NewsFeed li {list-style-type:none;margin:0 0 8px 8px;padding:0;}

div#maincontent address {margin: 10px;padding:0; font-style: normal; display: block;}

div#maincontent pre {margin: 10px;padding:0; display: block;}

div#maincontent blockquote {font-style: italic; margin: 10px 40px;padding:0;display: block;}

/* ------------------- INLINE ELEMENTS ------------------ */

div#maincontent strong {font-weight:bold;}
div#maincontent strong.alert {color: red;}
div#maincontent strong.yes {color: green;}

div#maincontent em {font-style:italic;}

div#maincontent em.color {
	color: #039;
	background-color: transparent;
	font-weight: bold;
	font-style: normal;
}

div#maincontent em.new {
	color: #ff9933;
	background-color: transparent;
	font-weight: bold;
	font-style: italic;
}


/*------- adds a subtle border to table cells ---------------------------*/
.border td {
	border-bottom: thin solid #AFC7D8;
	border-right: thin solid #AFC7D8;
}

/* ----------- IMAGE PLACEMENT STARTS HERE -------------- */

div#maincontent img.right {
	position: relative;
	float: right;
	margin: 0 0 10px 10px;
	padding: 0;
}

div#maincontent img.left {
	position: relative;
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
}

/* - WITH CAPTIONS - */

p.pictnormal {font-size: .7em;color: #666666;}

p.pictleft {
	position: relative;
	float: left;
	padding: 0;
	margin-right: 10px;
	font-size: .7em;
	color: #666;
}

p.pictright {
	position: relative;
	float: right;
	padding: 0;
	margin-left: 10px;
	font-size: .7em;
	color: #666;
}


/* ----------- Width Divs ------------------------------- */

div.pix-240-right {
	display:block;
	position: relative;
	float: right;
	width: 240px;
	margin: 6px 25px 0 25px;
	padding: 0;
}

div.pix-240-left {
	display:block;
	position: relative;
	float: left;
	width: 240px;
	margin: 6px 25px 0 25px;
	padding: 0;
}

div.pix-240-left p {
	font: 1em/1.2em Georgia, serif;
	margin: 4px 0 8px 0;
	color:#666;
}

div.pix-240-right p {
	font: 1em/1.2em Georgia, serif;
	margin: 4px 0 8px 0;
	color:#666;
}

div.pix-155-left {
	display:block;
	position: relative;
	float: left;
	width: 155px;
	margin: 6px 25px 0 25px;
	padding: 0;
}

div.pix-155-left p {
	font: 1em/1.2em Georgia, serif;
	margin: 4px 0 8px 0;
	color:#666;
	text-align:center;
}

/* ----------- End Width Divs --------------------------- */


/* BASIC TABLE STYLE - YES... SOMETIMES YOU NEED A TABLE */

table.DisplayGrid {
	border:1px solid #e2e2e2;
	border-collapse: collapse;
	empty-cells: show;
	width: 730px;
}

table.basic {
	border:1px solid #e2e2e2;
	border-collapse: collapse;
	empty-cells: show;
	width: 730px;
}

table.basic th {background-color:#ccc;}
table.basic td {background-color:transparent;}

table.DisplayGrid th {
	padding:4px;
	border-spacing: 4px;
	vertical-align:top;
	text-align:left;
	border:1px solid #e2e2e2;
}

table.basic th {
	padding:4px;
	border-spacing: 4px;
	vertical-align:top;
	text-align:left;
	border:1px solid #e2e2e2;
}

table.DisplayGrid td {
	padding:4px;
	border-spacing: 4px;
	vertical-align:top;
	text-align:left;
	border:1px solid #e2e2e2;
}

table.basic td {
	padding:4px;
	border-spacing: 4px;
	vertical-align:top;
	text-align:left;
	border:1px solid #e2e2e2;
}

table.DisplayGrid td {
	border:none;
}

table.DisplayGrid th {
	border:none;
}

table.DisplayGrid {
	border:none;
}

table.DisplayGrid td {
	text-align:center;
	padding: 4px 4px 8px 4px;
}


/*XXXXXXXXXXXXXXXXXXXXXX    End Content Styling   XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/



/*XXXXXXXXXXXXXXXXXXXXXX    Content Columns   XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

/*------- content columns ---------------------------*/
/* for full page content area, change half to 480px, third to 320px */
div.half {
	width: 480px;
	float: left;
	margin: 0;
	padding:0;
}
.third {
	width: 320px;
	float: left;
	margin: 0;
	padding:0;
}
div.twothird {
	width: 680px;
	float: left;
	margin: 0;
	padding:0;
}
div.whole {
	width: 960px;
	float: left;
	margin: 0;
	padding: 0;
}
/*XXXXXXXXXXXXXXXXXXXXXX    End Content Columns   XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/



/* ------------ Miscellaneous classes for reuse ------------------------------*/

div.floatR { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
div.floatL { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
br.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
div.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/* ----------- End Miscellaneous classes for reuse --------------------------*/


/* This controls the primary horizontal navigation */

#menu{
	padding-top:0px;
	height:30px;
	margin:0;
	clear:both;
	border-bottom:5px solid gold;
	font-family: "Verdana", Gadget, sans-serif;	
	
}
#menu ul{
	padding:0;
	margin:0;
	font-size: 100%;
	font-weight: bold;
	z-index: 1;
	
}
#menu li{
position: relative;
float: left;
list-style: none;
margin: 0;
padding:0;
} 
#menu li .selected {
	background-color:#DF0000;
} 

#menu li a{
	width:159px;
	height: auto;
	display: block;
	text-decoration:none;
	text-align: center;
	line-height: 30px;
	background-color: #575757;
	border-bottom:1px dotted gold;
	border-right:1px solid gold;
	color: #E9E9E9;
} 

#menu li a:hover{
	background-color: #EAEAEA;
	color:#030303;
} 
#menu ul ul{
	position: absolute;
	top: 30px;
	visibility: hidden;
	background-color: #FBFBFB;
	font-size:80%;
	border: gold dotted thin;
} 
#menu ul li:hover ul{
	visibility:visible;
} 


a:link, a:visited {
	color: #003255;
	background-image: none;
	text-decoration: underline;
}

a:hover {
	color: #7A0019;
	background-image: none;
}

a:active {
	color: #005692;
	background-image: none;
}


/* - CLASSES FOR COLOR OF HEADER AND FOOTER LINKS - */
div#footer a:link, div#footer a:visited  {
	color: #D2D2D2;
}
div#footer a:hover, div#footer a:active  {
	color: #fc3;
}

/* Applied to h2 tags on images */
.nomargin {
	margin: 0 0 0 0em;
}
#backgroundColor {
	background-color: #89A2B6;	
}
/* Gradient color1 - color2 - color1 */ 

#maincontent hr { 
border: 0; 
height: 1px; 
color:rgb(102,102,102); /* Fallback for Older Browsers */
background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
/*
background: #978E5D;
background-image: -webkit-linear-gradient(left, #fC3, #978E5D, #fC3);
background-image: -moz-linear-gradient(left, #fC3, #978E5D, #fC3); 
background-image: -ms-linear-gradient(left, #fC3, #978E5D, #fC3); 
background-image: -o-linear-gradient(left, #fC3, #978E5D, #fC3); 
*/
#maincontent .silverBorder{
	border: thin silver solid;
	margin: 0.5em;
	padding: 0.5em;
}
#maincontent .grayBackground {
	background-color: #EAEAEA;	
	
}
#maincontent .yellowBackground {
	background-color: #F2F3C3;	
	
}
#maincontent .roundEdges {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}
#maincontent .contentPhotoRow {
	margin:5px;
	background-color: #EAEAEA;
	border-right: 3px silver solid;
	border-bottom: 3px silver solid;
	border-left: 1px silver dotted;
	border-top: 1px silver dotted;
	padding: 5px 10px 5px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	height: 150px;
	width:590px;
}
#maincontent .featureBox {
	width:250px;
	margin:5px;
	background-color: #D9D9D9;
	border-right: 3px silver solid;
	border-bottom: 3px silver solid;
	border-left: 1px silver dotted;
	border-top: 1px silver dotted;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}
#maincontent .faculty {
	margin-left: 100px;
	margin-top: 0px;
	background-color: #F1F1F1;
	padding-bottom: 5px;	
}
#maincontent .facultyImage {
	margin-top: 12px;
	margin-right: 5px;
	background-color: #F1F1F1;
	padding: 1px;
	float:left;
}
#maincontent .featureBox p{
	font-size: 80%;
	font-style: italic;
}
#maincontent .featureBox img{
	-moz-border-radius: 105px;
	-webkit-border-radius:105px;
	border-radius: 105px; /* future proofing */
	-khtml-border-radius: 105px; /* for old Konqueror browsers */
	margin: 0px 5px;
	padding: 0px;
	border-right: 3px #969696 solid;
	border-bottom: 3px #969696 solid;
	border-left: 1px #969696 solid;
	border-top: 1px #969696 solid;
}
#maincontent .featureBox ul{
	margin: 0px 10px;
	padding: 2px;
	text-align: left;
}
#maincontent .featureBox ul li {
	padding: 2px;
	margin: 5px 0px 0px 0px;
	border-bottom:dotted #195B78 1px;
	list-style-type: none;
	color: #195B78;
}
#maincontent .featureBox ul ul li {
	padding: 2px;
	margin: 5px 0px 0px 0px;
	list-style-type: bullet;
	color: #195B78;
}
#maincontent .featureBox h2{
	color:#003F6A;
	text-align: left;
	font-size: 110%;
	font-weight: bold;
}
#maincontent .featureBox hr{
	height: 1px;
	color:rgb(102,102,102); /* Fallback for Older Browsers */
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

#maincontent .smallFeatureBox {
	width:150px;
	margin:5px;
	background-color: #FDFDFD;
	border-right: 3px silver solid;
	border-bottom: 3px silver solid;
	border-left: 1px silver dotted;
	border-top: 1px silver dotted;
	padding: 5px;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */
}

#maincontent .smallFeatureBox .frame{
	font-size: 90%;
	font-style: italic;
}

#maincontent .smallFeatureBox p {
	font-size: 80%;
	
}
#maincontent .smallFeatureBox h2 {
	font-size: 100%;
	line-height: normal;
}

#maincontent .smallFeatureBox h3 {
	font-size: 90%;
	line-height: normal;	
}

#bottom_links {
	font-size: 70%;
	text-align: right;
	clear: both;
	width: 960px;
	height: 1.5em;
	padding-bottom: 0.5em;
	padding-top: 5px;
	background-color: #C9DEE8;
}
#bottom_links a:link, #bottom_links a:visited {
	color: #000;
}
#bottom_links a:hover, #bottom_links a:active {
	color: #600;
}

#bottom_links {
	font-size: 70%;
	text-align: right;
	clear: both;
	width: 960px;
	height: 1.5em;
	padding-bottom: 0.5em;
	padding-top: 5px;
	background-color: #7A0019;
}
#bottom_links a:link, #bottom_links a:visited {
	color: #EAEAEA;
}
#bottom_links a:hover, #bottom_links a:active {
	color: #FC3;
}

/* Global footer section */
div#footer {
	width:960px;
	font-size: 90%;
	color: #EAEAEA;
	float: left;
	padding:0px;
	margin: 0px;
	height: 60px;
	vertical-align: bottom;
	background-color: #7A0019;
	clear: both;
	border-top: 2px solid #cccccc;
}
div#footer {
-moz-box-shadow: #333 7px 7px 50px;
-webkit-box-shadow: #333 7px 7px 50px;
box-shadow: 7px 7px 50px #333;
}
#footer a:link, #footer a:visited {
	color: #EAEAEA;
}
#footer a:hover, #footer a:active {
	color: #FC3;
}
#foot_left {
	float: left;
	margin-top: 5px;
	margin-left: 7px;
	text-align: left;
}
#foot_right {
	float: right;
	width:400px;
	text-align: right;
	margin-top: 5px;
	margin-right: 7px;
}

#search {
	text-align: right;
	float: right;
	width: 615px;
	background-color:#740019;
	height: 30px;
}
#search input.txt {
	border: 2px solid #fc3;
}
#GF, #PF {
	padding: 0 10px 0 0;
	position: relative;
	top: 10px;
}

.hide {
	display: none;
}
.show {
	display: block;
}
.on {
	background: url(http://www.d.umn.edu/base/extras/caption_back.png);
	padding: 3px 5px;
}
.off {
	background: transparent;
}
.longlink {
	font-size: 0.85em;
}

div#clear {
	clear: both;	
}

div#clearR {
	clear: right;
}div#clearL {
	clear:left;	
}
